QT       += core websockets
QT       -= gui

TARGET = chatserver
CONFIG   += console
CONFIG   -= app_bundle

TEMPLATE = app

SOURCES += \
    main.cpp \
    chatserver.cpp

HEADERS += \
    chatserver.h

OTHER_FILES += *.html

win32:CONFIG(release, debug|release): LIBS += -L$$PWD/../../build-qtwebsockets-Desktop_Qt_5_3_0_MSVC2010_OpenGL_32bit-Debug/lib/ -lQt5WebSockets
else:win32:CONFIG(debug, debug|release): LIBS += -L$$PWD/../../build-qtwebsockets-Desktop_Qt_5_3_0_MSVC2010_OpenGL_32bit-Debug/lib/ -lQt5WebSocketsd
else:unix: LIBS += -L$$PWD/../../build-qtwebsockets-Desktop_Qt_5_3_0_MSVC2010_OpenGL_32bit-Debug/lib/ -lQt5WebSockets

INCLUDEPATH += $$PWD/../../build-qtwebsockets-Desktop_Qt_5_3_0_MSVC2010_OpenGL_32bit-Debug/include
DEPENDPATH += $$PWD/../../build-qtwebsockets-Desktop_Qt_5_3_0_MSVC2010_OpenGL_32bit-Debug/include
